package model

type CommunityTeamCard struct {
	Id        int    `json:"id" xorm:"not null pk autoincr INT(11)"`
	Title     string `json:"title" xorm:"VARCHAR(255)"`
	Sort      int    `json:"sort" xorm:"INT(11)"`
	IsUse     int    `json:"is_use" xorm:"default 1 INT(1)"`
	Img       string `json:"img" xorm:"VARCHAR(255)"`
	Content   string `json:"content" xorm:"TEXT"`
	FirstTip  string `json:"first_tip" xorm:"VARCHAR(255)"`
	SecondTip string `json:"second_tip" xorm:"VARCHAR(255)"`
}
